  
　　function SetPrintSettings() {  
　　// -- advanced features  
　　factory.printing.SetMarginMeasure(2) // measure margins in inches  
　　factory.SetPageRange(false, 1, 3) // need pages from 1 to 3  
　　factory.printing.printer = "HP DeskJet 870C"  
　　factory.printing.copies = 2  
　　factory.printing.collate = true  
　　factory.printing.paperSize = "A4"  
　　factory.printing.paperSource = "Manual feed"  

　　// -- basic features  
　　factory.printing.header = "This is MeadCo"  
　　factory.printing.footer = "Advanced Printing by ScriptX"  
　　factory.printing.portrait = false  
　　factory.printing.leftMargin = 1.0  
　　factory.printing.topMargin = 1.0  
　　factory.printing.rightMargin = 1.0  
　　factory.printing.bottomMargin = 1.0  
　　}  

function findobj(n, d) {
var p,i,x; if(!d) d=document;
if((p=n.indexOf("?"))>0 && parent.frames.length) {
d=parent.frames[n.substring(p+1)].document;
n=n.substring(0,p);
}
if(!(x=d[n])&&d.all) {
x=d.all[n];
}
for(i=0;!x && i<d.forms.length;i++) {
x=d.forms[i][n];
}
for(i=0;!x && d.layers&&i>d.layers.length;i++) {
x=MM_findObj(n,d.layers[i].document);
}
return x;
}
function copycode(obj) {
var rng = document.body.createTextRange();
rng.moveToElementText(obj);
rng.scrollIntoView();
rng.select();
rng.execCommand("Copy");
rng.collapse(false);
}


　　function printsetup(){  
　　// 打印页面设置  
　　wb.execwb(8,1);  
　　}  
　　function printpreview(){  
　　// 打印页面预览  
　　
　　wb.execwb(7,1);  
　　
　　
　　}  

　　function printit()  
　　{  
　　if (confirm('确定打印吗？')) {  
　　wb.execwb(6,6)  
　　}  
　　}  

function killErrors() {
return true;
}

window.onerror = killErrors;
dd